Hlavní navigace

Názor ke zprávičce Je čas aktualizovat Python: TLS 1.2 bude brzy povinné od peci1 - Zda se, ze Python 2.7.6 defaultni na Ubuntu...

  • Aktualita je stará, nové názory již nelze přidávat.